Bug 11851 - Misprints in package description
: Misprints in package description
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/aMule)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-05-21 13:21 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-05-21 13:21:05
Для 2.1.2-alt1:

Description :
The "all-platform eMule", it is a eMule-like client for ed2k network,
supporting Linux, *BSD platforms, Solaris, *MacOSX and *Win32 (*soon).
It was forked from xMule project back in september 2003 (not related
                                        ^^^ "September"
to it anymore, except little bits of old code), to drive it to a brand
new direction and quality. Uses wxWidgets (formely known as wxWindows)
                                               ^^^ "formerly"
for multiplatform support.
------- Comment #1 From 2007-06-03 00:01:29 -------
2algor@: Готов помочь в исправлении этой баги любым удобным для вас способом.
------- Comment #2 From 2007-06-04 09:37:53 -------
я aMule уже давно сдал at@. 
------- Comment #3 From 2007-06-19 13:16:39 -------
Алексей, вы багу исправите или помочь?! :)
------- Comment #4 From 2007-08-01 09:22:57 -------
fixed in aMule-2.1.3-alt2.